@charset "utf-8";
/* CSS Document */
/*.....:Reset CSS:.....*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/*.....:HTML5 display-role reset for older browsers:.....*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
::-moz-selection {
 background:#faa719;
 color:#FFF;
}
::selection {
	background: #faa719;
	color: #FFF;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration: none;
	outline: 0;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: none;
}
button:focus {
	outline: none;
}
/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea {
	outline: 0;
}
/*.....:Fonts Styles:.....*/
@font-face {
	font-family: "Helvetica";
	src: url('fonts/311676026-Helvetica.eot');
	src: url('fonts/311676026-Helvetica.eot?#iefix') format('embedded-opentype'), url('fonts/311676026-Helvetica.svg#Helvetica') format('svg'), url('fonts/311676026-Helvetica.woff') format('woff'), url('fonts/311676026-Helvetica.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/*.....:Common Styles:.....*/
.clear {
	clear: both;
	height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
a {
	text-decoration: none;
	outline: 0;
}
a:
input, textarea {
outline:0;
}
.fix_left {
	float: left;
}
.fix_right {
	float: right;
}
/*++++++++++++++++++++++++++++++++++++++++++++ Layout ++++++++++++++++++++++++++++++++++++++++++++*/
body {
	margin: 0px;
	padding: 0px;
	background: url(../images/RolleArena_bg.jpg) no-repeat top;
	background-size: cover;
}
html, body {
	overflow-x: hidden;
}
p {
	font: 14px/18px Tahoma, Geneva, sans-serif;
	color: #000;
	padding-bottom: 15px;
	text-align: justify;
}
/*  Main Style 
===================================================*/
.wrapper {
	margin: 0 auto;
	max-width: 960px;
	position: relative;
}
.top {
	float: left;
	width: 100%;
}
.logo {
	float: left;
	width: 100%;
	margin: 35px 0px 10px 0px;
}
@media(min-width:200px) and (max-width:630px) {
	.logo {
		text-align:center;
	}
	.logo img{
		width:90%;
		margin-left:5%;
	}
}
.social-media {
	float: right;
	margin: 20px 0px 20px 0px;
	width:100%;
}
@media(min-width:200px) and (max-width:1024px) {
	.social-media {
		width:100%;
		margin-top:5px;
		margin-bottom:10px;
	}
}
.social-media a {
	float:right;
	margin: 0px 0px 0px 10px;
}
.banner {
	float: left;
	width: 100%;
	position: relative;
	border-top:5px #1c6d09 solid;
}
.banner img {
	width: 100%;
}
.profile-contents {
	float: left;
	width: 100%;
}
@media(min-width:200px) and (max-width:1024px) {
	.profile-contents {
		padding-left:5%;
		padding-right:5%;
	}
}
.profile-contents h1 {
	color: #1e1e1e;
	font-size: 26px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:normal;
	line-height: 35px;
	padding: 5px 0px 5px 0px;
}
.profile-contents h1 span{
	font-weight:bold;
	color:#2d731b;
	font-size:25px;
}
.profile-contents h2 {
	color: #000000;
	font-size: 23px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	line-height: 22px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.profile-contents p {
	color: #2c2c2c;
	font-size: 13px;
	font-family: 'Droid Sans', sans-serif;
	font-weight: normal;
	line-height: 22px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.events-outer {
	float: right;
	width: 90%;
	background: #34891e;
}
@media(min-width:200px) and (max-width:979px) {
	.events-outer {
		margin-right:5%;
		margin-bottom:10px;
	}
}
.events-outer h1 {
	color: #FFF;
	font-size: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	padding: 0px 0px 0px 10%;
}
.events-outer ul {
	float: left;
	width: 100%;
	padding: 0 10% 0 10%;
}
.events-outer ul li {
	float: left;
	width: 100%;
	padding: 5px 0px 15px 0px;
	border-bottom: 1px #41ac25 solid;
	margin-bottom: 5px;
}
.events-outer ul li h1 {
	color: #FFF;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	padding: 10px 0px 0px 0px;
}
.events-outer ul li h2 {
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	line-height: 22px;
	padding: 10px 0px 0px 0px;
	text-transform: uppercase;
}
.events-outer ul li h2 span {
	font-weight: normal;
	text-transform: none;
}
.events-outer ul li p {
	color: #000000;
	font-size: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0px;
}
.view-all {
	float: right;
}
.view-all a {
	float: right;
	background: #13310b;
	color: #FFF;
	font-size: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 5px 25px 5px 25px;
}
.group-companies {
	float: left;
	width: 100%;
	background: url(../images/group.jpg) no-repeat center;
	background-size: 100% 100%;
}
@media(min-width:200px) and (max-width:1024px) {
	.group-companies {
		background-size:cover;
	}
}
.inner-groups {
	float: left;
	width: 100%;
}
.inner-groups h1 {
	color: #FFF;
	font-size: 36px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	padding: 65px 0px 0px 0px;
	text-align: center;
	text-transform:uppercase;
}
.line {
	float: left;
	width: 100%;
	height: 5px;
	background: url(../images/line1.png) no-repeat center;
	margin: 15px 0px 20px 0px;
}
.group-list {
	float: left;
	width: 100%;
	padding: 0 10% 0 10%;
}
.group-list ul li {
	float: left;
	width: 100%;
	margin: 0px 0px 30px 0px;
}
.group-outer {
	float: left;
	width: 85%;
}
.group-image {
	float: left;
	width: 100%;
}
.group-image img {
	width: 100%;
}
.group-details {
	float: left;
	width: 100%;
}
.group-details p {
	color: #FFF;
	font-size: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 22px;
	padding: 10px 0px 0px 0px;
}
.group-details a {
	display: block;
	float: right;
	color: #FFF;
	font-size: 14px;
	font-style: italic;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 22px;
	padding: 10px 0px 0px 0px;
}
@media(min-width:200px) and (max-width:1024px) {
	.group-details a {
		margin-bottom:20px;
	}
}
@media(min-width:200px) and (max-width:768px) {
	.group-details a{
		float:none;
	}
}
@media(min-width:200px) and (max-width:360px) {
	.col-xs-6{
		width:100% !important;
	}
}
.news-outer {
	float: left;
	width: 100%;
}
@media(min-width:200px) and (max-width:1024px) {
	.news-outer {
		padding-left:5%;
		padding-right:5%;
	}
}
.inner-news {
	float: left;
	width: 100%;
}
.gallery-outer {
	float: left;
	width: 100%;
}
.gallery-outer h1 {
	color: #000000;
	font-size: 27px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
	padding: 25px 0px 10px 0px;
}
.gallery-images {
	float: left;
	width: 100%;
}
@media(min-width:200px) and (max-width:630px) {
	.gallery-images {
		text-align:center;
	}
	.gallery-images img{
		margin-bottom:15px;
	}
}
.gallery-images ul li {
	float: left;
	width: 100%;
	margin: 0px 0px 15px 0px;
}
.news-room {
	float: right;
	width: 90%;
	background: #fbfbfb;
	-webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.21);
	box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.21);
}
@media(min-width:200px) and (max-width:1024px) {
	.news-room {
		margin-right:5%;
	}
}
.news-room h1 {
	color: #000000;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
	padding: 0px 0px 0px 10%;
}
.news-room ul {
	width: 100%;
	float: left;
	padding: 0 10% 0 10%;
}
.news-room ul li {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.news-room ul li h1 {
	color: #000000;
	font-size: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	line-height: 22px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
.news-room ul li p {
	color: #000000;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.news-room ul li a {
	display: block;
	color: #000000;
	font-size: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 22px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.contact-outer {
	float: left;
	width: 100%;
	border-top: 2px #e5e5e5 solid;
	padding: 30px 0px 0px 0px;
}
.contact-seperate {
	float: left;
	width: 100%;
}
@media(min-width:200px) and (max-width:1024px) {
	.contact-seperate {
		padding-left:5%;
		padding-right:5%;
	}
}
.contat-address {
	float: left;
	width: 100%;
}
.contat-address h1 {
	color: #2c9215;
	font-size: 36px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
	padding: 0px 0px 10px 0;
}
.contat-address h2 {
	color: #126659;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	line-height: 22px;
	text-transform: uppercase;
	padding: 0px 0px 0px 0;
}
.contat-address p {
	color: #363636;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	text-align:left;
	line-height: 22px;
	padding: 0px 0px 0px 0;
}
.contact-form {
	float: left;
	width: 100%;
	margin: 75px 0px 0px 0px;
}
.contact-form ul li {
	float: left;
	width: 100%;
}
.contact-form ul li input {
	float: left;
	width: 100%;
	height: 36px;
	border: 1px #c9c9c9 solid;
	color: #909090;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
}
.contact-form ul li textarea {
	float: left;
	width: 100%;
	height: 90px;
	border: 1px #c9c9c9 solid;
	color: #909090;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 10px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
}
.contact-form ul li input.submit {
	float: right;
	background: #2c9215;
	width: 150px;
	padding: 0px;
	text-align: center;
	height: 30px;
	color: #ffffff;
	font-size: 14px;
	border:0px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.google-map {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
footer {
	float: left;
	width: 100%;
	background: url(../images/footer-bg.jpg) no-repeat center;
	background-size: 100% 100%;
	padding: 60px 0px 60px 0px;
}
.names {
	float: left;
	width: 100%;
}
.names h1 {
	color: #FFF;
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	text-align: center;
	line-height: 22px;
	text-transform: uppercase;
	padding: 0px 0px 10px 0;
}
.footer-social-media {
	width: 50px;
	margin: 0 auto;
}
.copu-text {
	float: left;
	width: 100%;
}
.copu-text p {
	color: #929292;
	font-size: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	padding: 10px 0px 0px 0px;
}
.nav-menu {
	float:right;
		background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #2B9014),
	color-stop(1, #176905)
);
background-image: -o-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: -moz-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: -webkit-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: -ms-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: linear-gradient(to bottom, #2B9014 0%, #176905 100%);
}
@media(min-width:200px) and (max-width:1024px) {
	.nav-menu {
		padding:0px;
		float:left;
		width:100%;
	}
}
.toggleMenu {
	display: none;
	background:url(../images/toggle.png) no-repeat;
	text-indent:-9999px;
	padding: 10px 15px;
	color: #fff;
	width:60px;
	height:30px;
	margin:10px;
	margin-bottom:0px;
}
.nav {
	list-style: none;
 *zoom: 1;
	margin-bottom: 0px !important;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	padding: 5px 30px 5px 30px !important;
	margin:10px 0px 5px 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #FFF;
	border-right:1px #3aaf1e solid;
	text-transform: uppercase;
	background: url(../images/border.jpg) right repeat-y !important;
}
.nav a:hover, .nav a.active {
	background:none !important;
}
.nav a.last {
	border:0px;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	margin: 0px;
	width: 150%;
}

@media(min-width:200px) and (max-width:979px) {
.nav li ul {
	width: 100%;
}
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #1d7a62 !important;
	position: relative;
	z-index: 100;
	border-top: 1px solid #175e4c;
}
.nav li li li a {
	background: #249578;
	z-index: 200;
	border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
}
.wow:first-child {
	visibility: hidden;
}
.inner-content-area{
	float:left;
	width:100%;
}
.news-inner-outer{
	float:left;
	width:100%;
}
@media(min-width:200px) and (max-width:1024px) {
	.news-inner-outer{
		padding-left:5%;
		padding-right:5%;
	}
}
.inner-content-area ul li{
	float:left;
	width:100%;
	margin-bottom:20px
}
.inner-content-area h1 {
	color: #df5400;
	font-size: 35px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	padding: 10px 0px 0px 0px;
}
.inner-content-area h2 {
	color: #000000;
	font-size: 23px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	line-height: 22px;
	padding: 20px 0px 10px 0px;
	margin: 0px;
}
.inner-content-area p {
	color: #2c2c2c;
	font-size: 13px;
	font-family: 'Droid Sans', sans-serif;
	font-weight: normal;
	line-height: 22px;
	padding: 0px 0px 25px 0px;
	margin: 0px;
}
.inner-content-area a {
	color:#FFF;
	text-align:center;
	width:120px;
	display:block;
	background:#e05908;
	float:left;
	font-size: 13px;
	font-family: 'Droid Sans', sans-serif;
	font-weight: normal;
	line-height: 22px;
	padding: 5px 0px 0px 0px;
	text-transform:uppercase;
	height:30px;
	margin: 0px;
}
.news-inner-main{
	float:left;
	width:100%;
	margin:20px 0px 20px 0px;
}
.news-inner-main img{
	width:100%;
}
.awards-outer{
	float:left;
	width:100%;
}
.awards-outer h1 {
	color: #df5400;
	font-size: 35px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: 22px;
	padding: 10px 0px 0px 0px;
}
.awards-outer ul{
	float:left;
	width:100%;
	margin:30px 0px 30px 0px;
}
.awards-outer ul li{
	float:left;
	width:100%;
}
.awards-outer ul li img{
	width:100%;
	margin-bottom:20px;
	height:150px;
}
.view-first img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.view-first .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.view-first h2 {
	-webkit-transform: translateY(-100px);
	-moz-transform: translateY(-100px);
	-o-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.view-first p {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.view-first:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.view-first a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.view-first:hover h2, .view-first:hover p, .view-first:hover a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.view-first:hover p {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.view-first:hover a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.view {
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.view .mask, .view .content {
	width:100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.view img {
	position: relative;
}
.video-outer{
	float:left;
	width:100%;
	margin:0px 0px 30px 0px;
}
.banner-quick-contact {
	float: left;
	left:0px;
	top:50px;
	width: 330px;
	background: url(../images/bg.png) repeat;
	margin:0px 0px 30px 0px;
	position:absolute;
	z-index:9999;
}
@media(min-width:200px) and (max-width:979px) {
	.banner-quick-contact {
		width:280px;
		position:inherit;
		z-index:inherit;
		top:0px;
		margin:10px;
	}
}
.banner-quick-contact h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	padding: 10px 0px 10px 20px;
}
.banner-contact-form {
	float: left;
	width: 100%;
}
.banner-contact-form ul li {
	float: left;
	width: 100%;
	margin:0px 0px 15px 0px;
}
.banner-contact-form ul li input{
	border-radius:0px;
	margin:0px 0px 0px 25px;
	width:79%;
	padding:0px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#66625c;
}
.banner-contact-form ul li textarea{
	border-radius:0px;
	margin:0px 0px 0px 25px;
	width:79%;
	padding:5px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#66625c;
	height:85px;
}
.banner-contact-form ul li input.submit{
	width:110px;
	height:35px;
	float:left;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	background:#1b4410;
}
.facilities {
	float: left;
	width: 100%;
}
@media(min-width:200px) and (max-width:979px) {
	.facilities {
		padding-left:5%;
		padding-right:5%;
	}
}
.facilities h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	color: #212121;
	text-align: center;
	padding: 40px 0px 40px 0px;
}
.facilities h1 span {
	color: #fe6700;
}
.facilities-row {
	float: left;
	width: 100%;
}
.facilities-row ul li {
	float: left;
	width: 100%;
}
.facility-box {
	float: left;
	width: 100%;
	border: 1px #a9a9a9 solid;
	margin: 0px 0px 25px 0px;
	min-height: 180px;
}
.facility-img {
	float: left;
	width: 100%;
	text-align:center;
	margin: 20px 0px 0px 10px;
}
.facility-contents {
	float: left;
	width: 100%;
}
.facility-contents h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px !important;
	color: #126659 !important;
	text-align: left !important;
	padding: 25px 0px 0px 35px !important;
}
.facility-contents p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px !important;
	color: #222222 !important;
	padding: 10px 0px 0px 35px !important;
}
.facility-contents a {
	float: left;
	margin: 10px 0px 0px 35px;
}
.precesion-boxes {
	float: left;
	width: 100%;
	margin: 50px 0px 40px 0px;
}
@media(min-width:200px) and (max-width:979px) {
	.precesion-boxes {
		padding-left:5%;
		padding-right:5%;
	}
}
.top-phone{
	float:right;
	margin:25px 20px 0px 0px;
}
.top-phone h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#333;
	padding:10px 0px 10px 20px;
}
.core-projects-setion{
	float:left;
	width:100%;
}
@media(min-width:200px) and (max-width:979px) {
	.core-projects-setion{
		padding-left:3%;
		padding-right:3%;
	}
}
.core-details{
	float:left;
	width:100%;
}
.core-details h1{
	font-size:20px;
	color:#FFF;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0px 0px 10px 0px;
	text-align:left;
}
.core-details p{
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 0px 10px 0px;
	font-weight:normal;
}
.core-details a{
	float:left;
	display:block;
	font-size:13px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 20px 5px 20px;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin:0px 0px 30px 0px;
	font-weight:normal;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #2B9014),
	color-stop(1, #176905)
);
background-image: -o-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: -moz-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: -webkit-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: -ms-linear-gradient(bottom, #2B9014 0%, #176905 100%);
background-image: linear-gradient(to bottom, #2B9014 0%, #176905 100%);
}
.core-image{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
}
.core-listing{
	float:left;
	width:100%;
}
.core-listing h1{
	font-size:20px;
	color:#FFF;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0px 0px 10px 21%;
	text-align:left;
}
@media(min-width:200px) and (max-width:979px) {
	.core-listing h1{
		padding-left:5%;
	}
}
.core-listing ul li{
	float:left;
	background:url(../images/ar.png) no-repeat left top;
	width:80%; 
	margin:0px 0px 12px 20%;
}
@media(min-width:200px) and (max-width:979px) {
	.core-listing ul li{
		margin-left:5%;
		width:95%;
	}
}
.core-listing ul li a{
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 30px;
	font-weight:normal;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.testimonial-main-content-area{
	float:left;
	width:100%;
}
@media(min-width:200px) and (max-width:979px) {
	.testimonial-main-content-area{
		padding-left:3%;
		padding-right:3%;
	}
}
.testimonial-list{
	float:left;
	width:100%;
	margin:50px 0px 50px 0px;
}
.testimonial-list ul li{
	float:left;
	width:100%;
	border-bottom:1px #CCCCCC solid;
	margin:0px 0px 30px 0px;
	padding:0px 0px 20px 0px;
}
.testimonial-inner-contens {
	float: left;
	width: 100%;
}
.testimonial-inner-contens h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	color: #b93538;
	line-height: 22px;
	padding: 20px 0px 0px 0px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
}
.testimonial-inner-contens h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #404040;
	line-height: 22px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
}
.testimonial-inner-contens p {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #6f6f6f;
	line-height: 24px;
	padding: 15px 15% 0px 15%;
	text-align: center;
	font-weight: lighter;
}
.testimonial-pic {
	float: left;
	text-align: center;
	width: 100%;
	margin: 0px 0px 20px 0px;
}
.testimonial-pic img {
	text-align: center;
	width: 70px;
	height: 70px;
	border-radius: 50%;
}
.careers-inner-contents{
	float:left;
	width:100%;
}
.add-icon{
	float:left;
	margin:0px 10px 0px 0px;
}
.about-video{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
}












